<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a52f119890b8f02a5fbc71040081bf5d">
  <dict>
    <!--2020-03-28 10:36:30.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:36:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
